/* CSS Document */

/*mv*/
	#mv { background: url("../images/esthetic/mv.jpg") center center no-repeat;
		background-size: cover; }
	#mv img { margin: -126px 0 0 -70px; }

	#p1 { width: 955px; height: 380px; margin: 0 auto 70px; padding-top: 40px; position: relative; }
	#p1 .right { width: 435px; height: 340px; position: relative; }
	#p1 h3 { text-align: center; margin-bottom: 10px; }
	#p1 h4 { text-align: center; font-size: 16px; color: #355e0d; margin-bottom: 30px; }
	#p1 p { font-size: 14px; line-height: 24px; }
	#p1 .ctable { width: 360px; position: absolute; bottom: 0; right: 37px; }

	.cmenu li a { width: 390px; height: 42px; line-height: 42px; }
	.cmenu li a:after { left: auto; margin-left: 0; right: 24px; bottom: 0; line-height: 42px;
		-webkit-transition: 0.3s ease-in-out;
		   -moz-transition: 0.3s ease-in-out;
			 -o-transition: 0.3s ease-in-out;
				transition: 0.3s ease-in-out;
	}
	.cmenu li a:hover:after { bottom: -5px; }

	article { width: 100%; overflow: hidden; }
	article section { padding-top: 80px; }

	.eunit { width: 1200px; position: relative; margin: 0 auto 60px;
		background: url("../images/esthetic/bg.jpg") 880px 200px no-repeat; }
	.eunit .elead { width: 860px; margin: -45px auto 20px; }
	.eunit .elead .right { width: 450px; padding-top: 115px; }
	.eunit .elead .right p { font-size: 14px; line-height: 24px; }
	.eunit .emenu { background: url("../images/bg_main2.jpg") repeat; width: 1200px;
		padding: 35px 40px; border-radius: 20px; position: relative; }
	.eunit .emenu .left,.eunit .emenu .right { width: 540px; }
	.eunit h4 { font-size: 16px; margin-bottom: 15px; }
	.eunit h4:before { content: "●"; color: #355e0d; font-size: 14px; padding-right: 5px; }
	.eunit table { border-collapse: collapse; width: 540px; border-top: #d7c9b3 1px solid; }
	.eunit table th,.eunit table td { border-bottom: #d7c9b3 1px solid; height: 37px; 
		line-height: 37px; text-align: left; font-size: 14px; }
	.eunit table th { width: 400px; }
	.eunit table td { padding-right: 10px; color: #355e0d; text-align: right; }
	#p3 .eunit .txt { margin: 10px 25px; line-height: 1.5; }
	.emenu .lb { position: absolute; bottom: 35px; left: 40px; }

	#p4 { margin-bottom: 130px; }



